Bug 13489 - Patch for i18n + PO file for Czech language
Summary: Patch for i18n + PO file for Czech language
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-05 07:50 UTC by Milan Kerslager
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-05 07:51:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix for locale init and Czech PO file for kudzu (11.13 KB, patch)
2000-07-05 07:51 UTC, Milan Kerslager
no flags Details | Diff

Description Milan Kerslager 2000-07-05 07:50:23 UTC
Kudzu doesn't init properly for i18n (locale). Following patch solve this
problem (3 lines) and add PO file for Czech language. Patch is checked and
builded against to kudzu-0.46.

Comment 1 Milan Kerslager 2000-07-05 07:51:35 UTC
Created attachment 899 [details]
Fix for locale init and Czech PO file for kudzu

Comment 2 Milan Kerslager 2000-07-28 07:47:51 UTC
The PO files are handled by RH's i18n robot now.


Note You need to log in before you can comment on or make changes to this bug.